{
    "dc_identifier": "nl.gm0203.2c.2018.2549781-2",
    "dc_title": "Commissie Samenleving 2018-02-21 - 19.45 - 20.05 uur : Raadsagenda: Onderzoek naar het risicomanagement in het Sociaal Domein Gemeente Barneveld, rapport Rekenkamercommissie Vallei en Veluwerand.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2018-02-21. Onderdeel: 19.45 - 20.05 uur : Raadsagenda: Onderzoek naar het risicomanagement in het Sociaal Domein Gemeente Barneveld, rapport Rekenkamercommissie Vallei en Veluwerand..",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/611c0b59-39a0-432f-8983-ede680bd072d",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-01",
    "foi_publishedDate": "2018-02-21",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0203.2c.2018.2549781-2",
    "dc_externalIdentifier": "2549786",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-21",
    "foi_meetingNumber": "2549781",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2018.2549781-2.doc.1",
            "dc_title": "Raadsvoorstel.pdf",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=630c5a15-fa58-4a50-8bdd-17bafc9d7048"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2549781-2.doc.2",
            "dc_title": "Bijlage 1_ Rapport Rekenkamercommissie, december 2017,.pdf",
            "foi_fileName": "Bijlage%201_%20Rapport%20Rekenkamercommissie_%20december%202017_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=d519e35b-461b-44d6-8a4c-594d12884838"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2549781-2.doc.3",
            "dc_title": "Bijlage 2_Persbericht 21 december 2017.pdf",
            "foi_fileName": "Bijlage%202_Persbericht%2021%20december%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=0011b389-08d1-4f6b-8a31-6edc529d6eb6"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2549781-2.doc.4",
            "dc_title": "Raadsbesluit.pdf",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=8a7b54d0-cf47-4479-9bf1-f966733294f6"
        }
    ]
}